View Issue Details

IDProjectCategoryView StatusLast Update
0000316SOGoBackend Address Bookpublic2010-01-18 11:47
Reporterludovic Assigned Towsourdeau 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Versionnightly v2 
Target Version1.2.0Fixed in Version1.2.0 
Summary0000316: Non-ASCII characters incorrectly represented for the shared address book
Description

When setting a displayName for the shared address book with non-ASCII characters in them, they get incorrectly displayed in both the web interface and Thunderbird.

TagsNo tags attached.

Issue History

Date Modified Username Field Change
2010-01-08 12:34 ludovic New Issue
2010-01-08 12:34 ludovic Target Version => 1.2.0
2010-01-15 15:36 ludovic Status new => assigned
2010-01-15 15:36 ludovic Assigned To => wsourdeau
2010-01-18 11:47 ludovic Note Added: 0000453
2010-01-18 11:47 ludovic Status assigned => resolved
2010-01-18 11:47 ludovic Fixed in Version => 1.2.0
2010-01-18 11:47 ludovic Resolution open => fixed